終了

プラグインの使用について

ゲスト
Dec 04, 2022 Dec 04, 2022

リンクをクリップボードにコピー

コピー完了

最近購入をしたフォトショップにインターネットからダウンロードした「Eye Candy」というプラグインをインストールしたのですがフォトショップ上で起動しません。何度かINとOUTを繰り返しますがうまくいきません(OS:Mac)

キーワード
macOS

表示

324

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 04, 2022 Dec 04, 2022

リンクをクリップボードにコピー

コピー完了

利用しているMacのハードウェアやOSバージョンは何でしょうか。

Eye Candy 7だとして、Mac環境でもサポートされるのはIntel機だけのようなので、Apple Silicon機であれば、PhotoshopもRosetta 2で動かさないと動作しないでしょう。

また、macOS 13の場合はPhotoshop自体もまだ動作保証してませんので、その影響も想定されます。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
ゲスト
Dec 04, 2022 Dec 04, 2022

リンクをクリップボードにコピー

コピー完了

返信ありがとうございます。MacのOSはバージョン12.5です。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 05, 2022 Dec 05, 2022

リンクをクリップボードにコピー

コピー完了

最新

ハードウェアは何でしょうか。

macOS 12が動くのは、IntelもApple Siliconもあります。

アップルメニューから「このMacについて」で見ると、チップ情報でわかるようになっています。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines